function FileData_Pairs(x)
{
x.t("active","phonebook");
x.t("parameter","description");
x.t("spbc","dial");
x.t("spbc","test");
x.t("spbc","find");
x.t("spbc","write");
x.t("spbc","error");
x.t("spbc","index");
x.t("spbc","assigned");
x.t("spbc","caution");
x.t("description","schar");
x.t("various","phonebooks");
x.t("dial","edit");
x.t("dial","modify");
x.t("current","phonebook");
x.t("searched","spbc");
x.t("searched","sorted");
x.t("spbg","spbs");
x.t("last","siemens");
x.t("physical","location");
x.t("17.8","spbc");
x.t("please","note");
x.t("response","returned");
x.t("response","(s)");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("siemens","parameter");
x.t("retrieved","spbc");
x.t("retrieved","index");
x.t("access","sim");
x.t("command","response");
x.t("command","spbc=");
x.t("command","searches");
x.t("command","quickly");
x.t("command","returns");
x.t("(lowest)","entry");
x.t("(lowest)","index");
x.t("mux1","mux2");
x.t("list","phonebook");
x.t("list","phonebooks");
x.t("mux2","mux3");
x.t("found","index");
x.t("short","delay");
x.t("spbc=","response");
x.t("spbc=","schar");
x.t("cme","error");
x.t("mux3","charge");
x.t("beginning","schar");
x.t("entry","searched");
x.t("entry","found");
x.t("entry","beginning");
x.t("entry","sorted");
x.t("entry","matches");
x.t("requested","command");
x.t("specified","schar");
x.t("test","command");
x.t("spbs","identical");
x.t("sim","pin");
x.t("sim","data");
x.t("resulting","short");
x.t("searches","current");
x.t("edit","phonebook");
x.t("further","detail");
x.t("find","first");
x.t("schar","spbc");
x.t("schar","response");
x.t("schar","(str)");
x.t("schar","stated");
x.t("write","command");
x.t("commands","17.8");
x.t("error","cme");
x.t("error","write");
x.t("error","reference");
x.t("syntax","test");
x.t("delay","requested");
x.t("first","(lowest)");
x.t("first","character");
x.t("first","matching");
x.t("phonebook","spbc");
x.t("phonebook","17.8");
x.t("phonebook","entry");
x.t("phonebook","commands");
x.t("phonebook","first");
x.t("phonebook","phonebook");
x.t("phonebook","index");
x.t("phonebook","entries");
x.t("number","entry");
x.t("number","first");
x.t("number","used");
x.t("may","accessible");
x.t("index","spbg");
x.t("index","error");
x.t("index","number");
x.t("index","returned");
x.t("index","(num)");
x.t("index","numbers");
x.t("aware","using");
x.t("identical","physical");
x.t("returned","section");
x.t("returned","note");
x.t("section","23.1");
x.t("restricted","access");
x.t("assigned","index");
x.t("(str)","first");
x.t("accessible","resulting");
x.t("reference","(s)");
x.t("sorted","list");
x.t("sorted","phonebook");
x.t("matches","character");
x.t("quickly","sim");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","spbc");
x.t("(s)","pin");
x.t("authentication","sim");
x.t("authentication","further");
x.t("location","numbers");
x.t("stated","above");
x.t("data","sim");
x.t("data","may");
x.t("caution","please");
x.t("character","entry");
x.t("character","specified");
x.t("(num)","active");
x.t("above","retrieved");
x.t("note","spbc");
x.t("note","users");
x.t("users","aware");
x.t("asc0","asc1");
x.t("phonebooks","searched");
x.t("phonebooks","therefore");
x.t("numbers","retrieved");
x.t("numbers","used");
x.t("asc1","usb");
x.t("used","various");
x.t("used","dial");
x.t("using","command");
x.t("returns","list");
x.t("therefore","index");
x.t("modify","phonebook");
x.t("23.1","restricted");
x.t("entries","syntax");
x.t("entries","index");
x.t("entries","matching");
x.t("matching","entry");
x.t("matching","phonebook");
}
